action/test2
changeset 266 7cc208cbf2be
child 268 24145a4eb6fc
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/action/test2	Tue Dec 01 15:31:03 2009 +0000
@@ -0,0 +1,20 @@
+#!/bin/sh
+
+set -e
+
+cd
+
+cat > .ssh/config <<__END__
+Host chroothg
+Hostname localhost
+User hg
+Port 2222
+__END__
+
+hg clone ssh://chroothg/real/project
+cd project
+echo "and I'm adding something" >> content
+hg commit -u test2 -m "Added something to the file"
+hg push
+
+